<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ca7b12b36e14179fa0a3db40035d761a">
  <dict>
    <!--2021-12-29 17:50:44.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2022-12-30 16:30:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:50:44.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2021-12-29 17:50:44.000-->
    <string key="hw_nwmode_pref_bymccmnc">9</string>
    <!--2021-12-29 17:50:44.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2021-12-29 17:50:44.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2021-12-29 17:50:44.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:50:44.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:50:44.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:50:44.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2021-12-29 17:50:44.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:50:44.000-->
    <string key="virtual_ecclist_withcard">+999,+112,+911</string>
    <!--2021-12-29 17:50:44.000-->
    <string key="virtualnet_operatorname">BT</string>
    <!--2021-12-29 17:50:44.000-->
    <string key="voicemail_carrier">BT Mobile</string>
    <!--2021-12-29 17:50:44.000-->
    <string key="voicemail_number">222</string>
    <!--2021-12-29 17:50:44.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
